PPA license does not work after upgrade PPA to 11.5

Created:

2016-11-16 13:24:25 UTC

Modified:

2017-08-08 13:40:19 UTC

0

Was this article helpful?


Have more questions?

Submit a request

PPA license does not work after upgrade PPA to 11.5

Applicable to:

  • Plesk

Symptoms

  1. After a Parallels Plesk Automation (PPA) upgrade from 11.0 to 11.5, the following warning appears License Manager->PPA license ->Retrieve license:

    The version of your installed software is 11.5, but the current license version is 1.0-11.1. Upgrades from 1.0-11.1 to 11.5 are not available for this license.
  2. Additionally, a failed task may appear with the following output:

    The license key is invalid. In order to use Panel, please obtain and install a new valid license key.
    You are trying to use license key created for another version of Parallels Panel. Contact Parallels sales representatives to obtain the proper license key.

Cause

The PPA license expired and cannot be upgraded.

Resolution

Contact the sales department or a sales representative to update the PPA license in the Key database.

Have more questions? Submit a request
Please sign in to leave a comment.